.nc-page {
  display: table;
  width: 100%;
  margin-bottom: 70px;
}
.nc-page_content {
  display: table-cell;
  vertical-align: top;
  padding: 20px 25px 0 0;
}
.nc-page_aside {
  display: table-cell;
  vertical-align: top;
  width: 327px;
  position: relative;
}
.nc-page_hidden {
  display: none;
}

.nc-cart {
  border: solid #BFD9F1;
  border-width: 3px 1px 1px;
  margin: 20px 0 0;
  background: #fff;
  position: relative;
}
.nc-cart_controls {
  position: absolute;
  display: inline-block;
  height: 20px;
  padding: 5px 20px;
  box-sizing: border-box;
  top: -23px;
  right: -1px;
  background: #BFD9F1;
  font-size: 8pt;
}
.nc-cart_items {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nc-cart_item {
  border-top: 1px solid #EBF7FB;
  padding: 10px 0 5px;
}
.nc-cart_item:first-child {
  border-top: 0;
}

.nc-product {
  width: 100%;
  display: table;
  position: relative;
}
.nc-product__free {
  background: url(/common/img/free.png) no-repeat 95% center;
}
.nc-product img,
.nc-product_image {
  display: table-cell;
  vertical-align: top;
  width: 50px;
  height: auto;
  padding: 0 8px 0 12px;
}
.nc-product_info {
  display: table-cell;
  vertical-align: top;
  padding: 0 10px 0 0;
  width: 100%;
}
.nc-product_title {
  margin-bottom: 2px;
}
.nc-product_icons {
  margin: 10px 100px 8px 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
.nc-product_icon-item {
  display: inline-block;
  margin-left: 5px;
}
.nc-product_icon-item:first-child {
  margin-left: 0;
}
.nc-product_properties {
  color: #A5A5C2;
  margin-right: 100px;
  font-size: 8pt;
}
.nc-product_property {
  margin-top: 2px;
}
.nc-product_property:first-child {
  margin-top: 0;
}
.nc-product_price {
  background: #EBF7FB;
  font-weight: bold;
  margin: 0 0 0 5px;
  padding: 5px 15px 5px 5px;
  width: 100px;
  box-sizing: border-box;
  text-align: right;
  position: absolute;
  right: 0;
  bottom: 0;
}
.nc-product_price:after {
  content: " руб.";
}
.nc-product__free .nc-product_price {
  display: none;
}

.nc-step {
  margin-top: 10px;
  border-top: 1px solid #E9E9E9;
  padding-top: 15px;
  display: table;
  table-layout: fixed;
  width: 100%;
}
.nc-step:first-child,
.nc-step__first {
  margin-top: 0;
  border-top: 0;
  padding-top: 0;
}
.nc-step__withoutBorder {
  border-top: 0;
  margin-top: 0;
}
.nc-step__size__x {
  display: block;
  width: 100%;
}
.nc-step_title {
  display: table-cell;
  width: 150px;
  padding-right: 5px;
  box-sizing: border-box;
  font-size: 13pt;
}
.nc-step__smallTitle .nc-step_title {
  width: 100px;
}
.nc-step__size__l .nc-step_title {
  display: block;
  width: 100%;
  padding: 0;
}
.nc-step_content {
  display: table-cell;
  vertical-align: middle;
}
.nc-step__size__l .nc-step_content {
  display: block;
  width: 100%;
  padding: 0;
  margin-top: 10px;
}
.nc-step__size__l .nc-step_content:first-child {
  margin-top: 0;
}
.nc-step__size__s .nc-step_content {
  padding-left: 110px;
}

.nc-price {
  width: 100%;
  display: table;
  font-size: 10pt;
}
.nc-price_name {
  display: table-cell;
  vertical-align: middle;
}
.nc-price_name:after {
  content: ":";
}
.nc-price__beautiful .nc-price_name {
  font-weight: bold;
}
.nc-price_value {
  display: table-cell;
  text-align: right;
}
.nc-price_value:after {
  content: " руб.";
}
.nc-price__beautiful .nc-price_value {
  font-size: 13.5pt;
  color: #004487;
}

.nc-total_group {
  border-bottom: 1px solid #E9E9E9;
  padding: 5px 0;
}
.nc-total_group:first-child {
  padding-top: 0;
}
.nc-total_group-item {
  padding-bottom: 5px;
}
.nc-total_group:first-child .nc-total_group-item:last-child {
  padding-bottom: 0;
}
.nc-total_price {
  margin-top: 8px;
}
.nc-total_submit {
  display: block;
  width: 100%;
  font-weight: bold;
  margin: 25px 0 15px;
  padding: 15px 15px 20px;
  font-size: 13.5pt;
  box-shadow: 1px 1px 3px #a5a5c2;
}
.nc-total_paragraph {
  color: #545454;
  margin-bottom: 8px;
  font-size: 8.7pt;
}
.nc-total_paragraph__beautiful {
  font-weight: bold;
  color: #444;
  font-size: 9pt;
}

.nc-shipping-type {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.nc-shipping-type_item {
  display: table-cell;
  vertical-align: top;
  padding: 0 10px;
}
.nc-shipping-type_item:first-child {
  padding-left: 0;
}
.nc-shipping-type_item:last-child {
  padding-right: 0;
}

.nc-shipping-type-btn {
  width: 100%;
  height: 105px;
  position: relative;
}
.nc-shipping-type-btn_label {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 15px 20px 30px 75px;
  background: #FEFEFE;
  background: -webkit-linear-gradient(top, #FEFEFE, #F7F7F7 100px, #E8E8E8 100px);
  background: linear-gradient(to bottom, #FEFEFE, #F7F7F7 100px, #E8E8E8 100px);
  border: 1px solid #d2d2d2;
  border-radius: 5px;
}
.nc-shipping-type-btn_label:hover {
  background: #F7F7F7;
  background: -webkit-linear-gradient(top, #F7F7F7, #FEFEFE 100px, #E8E8E8 100px);
  background: linear-gradient(to bottom, #F7F7F7, #FEFEFE 100px, #E8E8E8 100px);
}
input[type="radio"] + .nc-shipping-type-btn_label {
  height: 100% !important;
  line-height: normal !important;
}
[type="radio"]:checked + .nc-shipping-type-btn_label {
  cursor: default;
  background: #76B811;
  background: -webkit-linear-gradient(top, #7FC612, #62980E 100px, #517E0C 100px);
  background: linear-gradient(to bottom, #7FC612, #62980E 100px, #517E0C 100px);
  border-color: #649C0E;
  color: #fff;
}
.nc-shipping-type-btn__type__inShop .nc-shipping-type-btn_label {
  padding-left: 65px;
}
.nc-shipping-type-btn_image {
  width: 75px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: no-repeat center 15px;
}
.nc-shipping-type-btn__type__express .nc-shipping-type-btn_image {
  background-image: url(/common/img/delivery/truckIconSmall.png);
}
.nc-shipping-type-btn__type__inShop .nc-shipping-type-btn_image {
  background-image: url(/common/img/delivery/userIcon.png);
}
.nc-shipping-type-btn_radio {
  position: absolute;
  right: 10px;
  top: 12px;
}
.nc-shipping-type-btn_title {
  font-size: 12.5pt;
  margin-bottom: 3px;
}
.nc-shipping-type-btn_subtitle {
  font-size: 13pt;
  margin-bottom: 2px;
}

.nc-form__wide .nc-field_label {
  width: 160px;
}
.nc-form_item {
  margin-top: 12px;
}
.nc-form_item:first-child {
  margin-top: 0;
}

.nc-field {
  display: table;
  width: 100%;
}
.nc-field_label {
  display: table-cell;
  vertical-align: top;
  padding: 5px 20px 5px 0;
  width: 110px;
  text-align: right;
  box-sizing: border-box;
  position: relative;
}
.nc-field__big .nc-field_label {
  font-size: 10.5pt;
  text-align: left;
  width: 222px;
  padding-left: 0;
}
.nc-field__required .nc-field_label:after {
  content: '*';
  color: #F9372D;
  position: absolute;
  right: 10px;
}
.nc-field_input-wrapper {
  display: table-cell;
  vertical-align: top;
  padding-right: 100px;
}
.nc-field_input,
.nc-field_input[type="text"] {
  display: block;
  width: 100%;
  box-sizing: border-box;
  height: 24px;
  padding: 1px 5px;
  line-height: normal;
}
.nc-field_input__type__text,
.nc-field_input__type__select {
  border: 1px solid #a9a9a9;
}
.nc-field_input__type__changeCity {
  font-size: 11pt;
  padding: 4px 5px;
}
.nc-field_input__type__card {
  padding: 0;
}
.nc-field_input__type__button {
  width: auto;
  padding: 0 17px;
}
.nc-field_input__error {
  border-color: #F9372D;
}
.nc-field_description {
  color: #545454;
  font-size: 8.6pt;
  margin-top: 3px;
}

.nc-date-field {
  display: table;
  table-layout: fixed;
  width: 100%;
  padding: 0;
}
.nc-date-field_item {
  display: table-cell;
  width: 50%;
  padding-right: 10px;
}
.nc-date-field_item:last-child {
  padding-right: 0;
}
.nc-date-field_input,
.nc-date-field_input[type="text"] {
  display: block;
  width: 100%;
  box-sizing: border-box;
  height: 26px;
  padding: 1px 5px;
  line-height: normal;
  border: 1px solid #a9a9a9;
}
.nc-date-field_description {
  font-size: 8pt;
  margin-top: 2px;
  text-transform: lowercase;
}

.nc-subways {
  margin-top: 18px;
}
.nc-subways_title {
  padding: 0 0 10px;
  font-size: 9.5pt;
  font-weight: bold;
  color: #666666;
}
.nc-subways_container {
  margin-bottom: 10px;
}
.nc-subways_stores {
  display: none;
}

.nc-card-field {
  width: 100%;
}
.nc-card-field_form {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.nc-card-field_item {
  display: table-cell;
  vertical-align: top;
  padding-left: 5px;
}
.nc-card-field_item:first-child {
  padding-left: 0;
}
.nc-card-field_item__type__card-name {
  width: 132px;
}
.nc-card-field_item__type__card-type {
  width: 108px;
}
.nc-card-field_item__type__promo-name {
  width: 245px;
}
.nc-card-field_item__type__btn {
  width: 100%;
}
.nc-card-field_input,
.nc-card-field_input#discountCardType,
.nc-card-field_input[type="text"] {
  min-width: 0;
  display: block;
  width: 100%;
  box-sizing: border-box;
  height: 24px;
}
.nc-card-field_input[type="text"] {
  border: 1px solid #a9a9a9;
}
.nc-card-field_input__error[type="text"] {
  border-color: #F9372D;
}

.nc-discounts_field {
  margin-top: 15px;
  border-top: 1px solid #E9E9E9;
  padding-top: 12px;
}
.nc-discounts_field:first-child {
  margin-top: 0;
  border-top: 0;
  padding-top: 0;
}
.nc-discounts_field-description {
  margin-top: 5px;
  font-size: 8.6pt;
  color: #757575;
}
.nc-discounts_item {
  padding-top: 10px;
  border-top: 1px solid #E9E9E9;
  margin: 15px 0 10px;
}
.nc-discounts_item:first-child {
  border-top: 0;
  padding-top: 0;
}
.nc-discounts_add-link {
  font-size: 8.5pt;
}
.nc-discounts_add-link:before {
  content: '+';
  text-decoration: none;
}

.nc-payments_item {
  margin-top: 20px;
}
.nc-payments_item:first-child {
  margin-top: 0;
}

.nc-payment-type {
  margin-left: 160px;
  position: relative;
}
.nc-payment-type_chekbox {
  position: absolute;
  left: -25px;
  cursor: pointer;
}
.nc-payment-type_info,
input[type="radio"] + .nc-payment-type_info {
  line-height: normal !important;
  height: auto !important;
}
.nc-payment-type_title {
  font-size: 10.5pt;
  margin-bottom: 5px;
  cursor: pointer;
  width: 180px;
}
.nc-payment-type_chekbox:checked + .nc-payment-type_info .nc-payment-type_title {
  font-weight: bold;
}
.nc-payment-type_description {
  font-size: 8.6pt;
  color: #757575;
}
.nc-payment-type_images {
  position: absolute;
  right: 13px;
  top: 0;
}
.nc-payment-type_image {
  width: 150px;
  margin-left: 10px;

  /** fix for svg images in ie */
  max-height: 32px;
}

.nc-alert {
  border: 1px solid #BFD9F1;
  border-left: 4px solid #DD5D2F;
  padding: 10px 10px 7px 32px;
  position: relative;
  font-size: 10.5pt;
  margin-bottom: 10px;
  min-height: 14px;
  background: url(/common/img/ico-error.gif) no-repeat 8px 50%;
}
.nc-alert__status__error {
  color: #F9372D;
}
.nc-alert_close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 14px;
  height: 14px;
  background: url(/common/img/ico-removie-re-des-sprite.png) no-repeat;
  border: 0;
}
.nc-alert_close:hover {
  background-position: -14px 0;
}
.nc-alert__small-padding {
  padding: 5px 25px 5px 5px;
}
.nc-alert__small-padding .nc-alert_close {
  top: 5px;
  right: 5px;
  cursor: pointer;
}

.nc-discount {
  position: relative;
}
.nc-discount_card {
  display: table;
}
.nc-discount_error {
  margin-top: 5px;
}
.nc-discount_image {
  display: table-cell;
  width: 70px;
  vertical-align: top;
  overflow: hidden;
}
.nc-discount_info {
  display: table-cell;
  width: 100%;
  padding: 0 35px 0 7px;
  vertical-align: top;
  position: relative;
}
.nc-discount_title {
  font-weight: bold;
  font-size: 11pt;
  margin-bottom: 5px;
}
.nc-discount_close {
  position: absolute;
  right: 10px;
  top: 0;
  width: 14px;
  height: 14px;
  background: url(/common/img/ico-removie-re-des-sprite.png) no-repeat;
  border: 0;
}
.nc-discount_close:hover {
  background-position: -14px 0;
}

.nc-ecard {
  margin: 8px 0 8px 160px;
  border: 1px solid #BFD9F1;
  padding: 5px 15px;
  position: relative;
}
.nc-ecard_main-info {
  display: table;
}
.nc-ecard_number,
.nc-ecard_value,
.nc-ecard_status {
  display: table-cell;
  font-weight: bold;
  font-size: 10.5pt;
  padding-right: 13px;
}
.nc-ecard_value:after {
  content: ' руб.';
}
.nc-ecard_status__status__active:after {
  color: #009721;
  content: "Активен";
}
.nc-ecard_close {
  position: absolute;
  right: 15px;
  top: 5px;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  border: 1px solid #BFD9F1;
  color: #BFD9F1;
  background: url(/common/img/ico-removie-re-des-sprite.png) no-repeat;
  font-size: 0;
}
.nc-ecard_close:hover {
  color: #004487;
  border-color: #004487;
  background-position: -14px 0;
}

.nc-field-error {
  color: #F9372D;
  background: url(/common/img/ico-error.gif) no-repeat 0 50%;
  padding: 5px 5px 5px 20px;
  font-size: 10.5pt;
}

.nc-stores_title {
  font-size: 9.5pt;
  font-weight: bold;
  color: #666666;
}

.nc-store {
  display: inline-block;
  vertical-align: top;
  width: 240px;
  margin: 10px;
}
.nc-store__active .nc-store_choose {
  display: none;
}

.nc-template__type__js {
  display: none;
}

.sticky-block.fixto-fixed {
  padding-top: 10px;
}

.nc-shipping-type-btn .infoLink {
  display: inline-block;
  padding: 5px 0 2px 20px;
  background: url(/common/img/delivery/infoIconBlue.png) 0 5px no-repeat;
}

.nc-shipping-additional {
  display: table;
  width: 100%;
  margin-top: 10px;
}
.nc-shipping-additional_item {
  display: table-cell;
  padding: 0 5px;
}
.nc-shipping-additional_item:first-child {
  padding-left: 0;
}
.nc-shipping-additional_item:last-child {
  padding-right: 0;
}

[type="radio"]:checked + .nc-shipping-type-btn_label .infoLink {
  color: #fff;
}

.nc-page .calculatorLink {
  padding-left: 26px;
  line-height: 17px;
  background: url(/common/img/delivery/calculatorIcon.png) no-repeat;
  float: right;
  margin: 0;
}

.hint.full-size {
  margin: 5px 0 0 -60px;
}

.paymment_additional_form,
.nc-ecards .nc-form__wide p {
  margin-left: 160px;
}

.nc_promo_name{
  color: #e6a400;
  font-size: 11px;
}